{
    "首页": "0",
    "搜索url": "https://madouqu9.xyz/?s={wd}",
    "分类url": "https://madouqu9.xyz/{cateId}/page/{catePg}/",
    "主演": "麻豆女郎：&& 下載地址：",
    "分类": "麻豆传媒$modelmedia#国产传媒$gccm",
    "数组": "class=\"col-lg-&&</article",
    "图片": "data-src=\"&&\"",
    "标题": "entry-title\">&&</a>",
    "链接": "href=\"&&\"",
    "更新时间": "meta-date\">&&</time>",
    "播放链接": "<a href=&&</a>[包含:magnet]",
    "嗅探词": "m3u8#.m3u8#.mp4#magnet"
}